body{margin: 0px; background: #FFFFFF; }
table,div{font-family: 'Lato', sans-serif; font-size:14px; color:#06165a; line-height:20px; }
a{color: #999999; text-decoration: none; }
p{ margin:10px 0;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
.img_left, #logo, #left, #social, .left, #contact-left{float:left;}
.img_right, #top_link, #right, #copy-logo, .right, #contact-right{float:right;}

h1,h2,h3,h4{margin:10px 0;}
/*Heading*/
h1{font-size:24px; color: #001570; text-transform: uppercase; margin: 0 0 30px; line-height: 28px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:14px;}
	
.img_left{margin-right:10px;}
.img_right{margin-left:10px;}
.ul{margin:0; padding-left:0; margin-left:20px;}
.ul li{margin-bottom: 10px;}
/* .ul li{ list-style-image:url(../images/carts.jpg);} */
/*dna solution*/
#dna-solutions .box{margin-bottom: 10px; background: #f1f1f1; padding: 20px;}
#dna-solutions .box .blue{color: #001570; text-transform: uppercase;}
#dna-solutions .box .flag{float: left; margin-right: 24px;  padding-right: 24px; color: #001570; text-transform: uppercase; text-align: center; border-right: 1px solid #CCCCCC;min-height: 130px;}
#dna-solutions .box .flag p{margin: 5px 0 0;}
#dna-solutions .box .phone{float: left; margin-right: 24px; width: 264px; padding-right: 24px; border-right: 1px solid #CCCCCC; font-size: 16px; line-height: 24px; min-height: 130px;}
#dna-solutions .box .phone span{display: block;}
#dna-solutions .box .mail{float: left; margin-right: 24px; width: 264px; padding-right: 24px; border-right: 1px solid #CCCCCC; font-size: 16px; line-height: 24px; min-height: 130px;}
#dna-solutions .box .mail span{display: block;}
#dna-solutions .box .web{float: left; width: 244px; font-size: 16px; line-height: 24px; min-height: 130px;}
#dna-solutions .box .web span{display: block;}

/*end dna solution*/
.blue-btn {background-color: #001570; border-radius: 3px; border-style: none; color: #FFFFFF; padding: 8px 30px; text-align: center; font-weight: bold; text-transform: uppercase; cursor: pointer; font-family: 'Lato', sans-serif; font-size: 16px;}
.red-btn,.gform_button {background-color: #c30d00; border-radius: 3px; border-style: none; color: #FFFFFF; padding: 9px 30px; text-align: center; font-weight: bold; text-transform: uppercase; cursor: pointer; font-family: 'Lato', sans-serif; font-size: 16px;} 

.gform_button{ float:none !important; }
.gform_wrapper .gform_footer{ text-align:center; }
.red-btn a{color:#fff;}
#wraper{border-top: 5px solid #e9e9e9;}
header{}

.button > a {
    margin-left: 10px;
    min-width: 130px;
}
.LiveHelpButton{ float:right; }
.LiveHelpButton img{ height:39px; width:166px; }
#logo{width:300px; margin: 16px 0;}
#top_link{width: 200px;
   display: block; font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    color: #001570;
    line-height: 24px;
    margin: 20px 0;
    background: #fff;
    text-align: center;}
#top_link span{    font-size: 10px;
    color: #999999;
    text-transform: uppercase;
    display: block;}
#top_link img{position: relative; top: 10px;}
.button{float: right; margin-bottom: 16px;margin-top: 8px;}
.button button{margin-left: 18px; min-width: 166px;}

#banner{display: block; position: relative;}
#banner img{width: 100%;}
#banner .ban-text{width: 624px; margin: 124px 0;}
#banner .ban-text h1{font-size: 30px; font-weight: bold; line-height: 38px; background: #f9f9f9; padding: 10px;}
#banner .ban-text h1 span{font-style: italic; font-weight: normal; display: block; text-transform: none;}
#banner .ban-text ul{margin: 0; padding: 0; list-style: none;}
#banner .ban-text ul li{font-size: 18px; color: #999999; font-style: italic; margin-bottom: 10px;}
#banner .ban-text ul li img{position: relative; top: 5px; margin-right: 6px; width: auto;float:left;}

#content{}
#content .row{padding: 50px 0;}
.contact-box{position: relative; margin: -72px auto 30px;  width: 420px; }
.contact-box .enquiry-btn{background: #001570; color: #FFFFFF; border: 1px solid #001570; font-size: 18px; text-transform: uppercase; float: left; padding: 12px; line-height: 22px;} .contact-box .enquiry-btn a, #right h1 a{color: #FFFFFF;}
.contact-box .enquiry-btn img{margin-right: 10px; position: relative; top: 3px; float: left; width: auto; margin-bottom: 0;}
.contact-box .phone-btn{background: #FFFFFF; color: #001570; border: 1px solid #001570; font-size: 22px; text-transform: uppercase; float: right; padding: 12px; line-height: 22px;}
.contact-box .phone-btn img{margin-right: 10px; position: relative; top: 3px; float: left; width: auto; margin-bottom: 0;}

.view-test{background: #c30d00; padding:0 !important; position: relative;}
.view-test .blue-bg{background: #001570; position: absolute; right: 0; width: 20%; height: 88px;}
.view-test .left{width:920px;}
.view-test .left .box{   max-width: 200px;
    float: left;
    font-size: 13px;
    color: #FFFFFF;
    text-transform: uppercase;
    display: table;
    padding: 17px 22px;
    margin: auto 0;}
.view-test .left .box span{display: block; vertical-align: middle;}
.view-test .left .box img{    width: 30px;min-height: 33px;
    display: block;
    margin: 0 auto;}
.view-test .right{background: #001570; color: #FFFFFF; font-size: 18px; text-transform: uppercase; width: 190px; text-align: center; line-height: 88px;}

.trusted h1{text-align: center;}

.trusted h2, .dna-testing .right h2, .quality h2 {
    font-size: 24px;
    color: #001570;
    text-transform: uppercase;
    margin: 0 0 30px;
    line-height: 28px;
	text-align: center;
}

.trusted ul{margin: 0; padding: 0; text-align: center; list-style: none;}
.trusted ul li{display: inline-block; margin: 0 20px;}

.why-choose{background: url(../images/why-dna-bg.jpg) no-repeat top center /cover;}
.why-choose .video{width: 571px;}
.why-choose .video img{width: 100%;}
.dna-testing{background: url(../images/dna-testing-bg.jpg) no-repeat top center /cover;    margin-top: 20px;}
.dna-testing .right{width: 50%;}
.maxresdefault{background: url(../images/maxresdefault-bg.jpg) no-repeat top center /cover;}
.maxresdefault .tab{background: #FFFFFF;}
.tab-box {padding-bottom:3px;}
.tab-box a {border:1px solid #DDD; color:#666666; padding: 10px 14px; text-decoration:none; background-color: #f7f7f9; width: 221px; display: inline-block; font-size: 16px; color: #808080; font-style: italic; border-bottom: none;}
.tab-box a img{position: relative; top: 8px;}
.tab-box a.activeLink { background-color: #fff; border-bottom: 0; padding: 10px 14px;}
.tabcontent { border: 1px solid #ddd; border-top: 0; padding: 5px 14px; color: #999999;}
.hide { display: none;}

.quality{background: #f9f9fb;}
.quality img{margin-right: 20px;}

footer{width: 100%; border-top: 1px solid #dfdfdf;}
footer h4{text-transform: uppercase; color: #001570; font-weight: normal;}
footer .box{width: 252px; float: left; margin-right: 20px; line-height: 24px; padding: 30px 0;}
footer .box:last-child{margin-right: 0;}
footer .box ul{margin:0px; padding-left:0px; margin-left:0px; list-style:none; }
footer .box li{}
footer .box li a{display:block; text-decoration:none;}
footer .box li a .fa{color: #001570; margin-right: 8px;}
footer .box li a:hover, footer .box li a.active{color:#001570; display:block; text-decoration:none;}
footer .row .footer_text a{ color:#ffffff; }
.contact p{padding-left: 20px; position: relative;}
.contact p .fa{position: absolute; left: 0; color: #001570; top: 6px;}

.copy{background: #001570;}
.copy div{color: #FFFFFF; line-height: 54px;}

.view-test a{ color:#fff; }
#hamburger-navigation{display: none;}

/* Faq */
#banner_text{background: url(../images/banner_text.jpg) no-repeat top center /cover; height: 417px; }
#banner_text .ban-text{width: 624px; margin: 79px 0; background: #f9f9f9; padding: 10px }
#banner_text .ban-text p{font-size: 18px; color: #001570; font-style: italic; line-height: 22px;}
#banner_text .ban-text h1{font-size: 30px; font-weight: bold; line-height: 38px; margin-bottom: 12px;}

#left{width: 818px;}
.blue {
    color: #001570;
    font-size: 16px;
}
#right{width: 280px;}
#right h1{background: #001570; color: #FFFFFF; font-size: 18px; text-transform: uppercase; line-height: 50px; padding: 0 20px; margin-bottom: 10px; float:left; width:100%;}
#right h1 img{float: left; position: relative; top: 12px; margin-right:8px;}
#right .box{padding: 10px 20px; margin-bottom: 20px; float:left; width:100%; }
#right .box.phone{color: #001570; font-size: 22px; text-transform: uppercase; line-height: 22px;}
#right .box.phone img{position: relative; top: 4px; margin-right: 10px;}
#right .box ul{margin: 0; padding: 0; list-style: none;}
#right .box ul li{font-size: 16px; color: #001570; line-height: 30px;}
#right .box ul li a{color: #001570;}

#right .box > span {
    float: left;
    margin-right: 12px;
    min-height: 106px;
    width: 45%;
}

#right .box span img {
    width: 100%;
}

.individual-service-box{width: 94%; margin-bottom: 30px;}
.individual-service-box h1{background: #dfdfdf; color: #001570; font-size: 18px; text-transform: uppercase; line-height: 50px; padding: 0 20px; margin-bottom: 10px;}
.individual-service-box h1 img{ width: 27px; position: relative; float: left; margin-right: 10px; top: 18px;}
.individual-service-box .left{width: 55%; font-size: 16px; line-height: 24px; padding-left: 20px; text-align: justify;}
.moreinfo a{color: #001570; font-style: italic;}
.more-link {display:none;}
.individual-service-box .right{width: 42%; font-size: 16px; padding-right: 20px;}
.individual-service-box .right ul{margin: 0 0 0 27px; padding: 0;}
.individual-service-box .right ul li{list-style-image:url(../images/li.png); line-height: 20px; margin-bottom: 2%;}
.individual-service-box .right .price{color: #001570 !important; text-transform: uppercase;}
.individual-service-box .right .red-btn{width: 75%;}

#services-ban{background: url(../images/services-ban.jpg) no-repeat top center /cover; height: 417px;}
#banner_text .ban-text{width: 624px; margin: 79px 0; background: #f9f9f9; padding: 10px }
#banner_text .ban-text p{font-size: 18px; color: #001570; font-style: italic; line-height: 22px;}
#banner_text .ban-text h1{font-size: 30px; font-weight: bold; line-height: 38px; margin-bottom: 12px;}
.services{width: 550px; float: left; margin: 0 20px 20px 0; background: #f1f1f1; padding-bottom: 20px;}
.services:nth-child(2n+2){margin-right: 0;}
.services h1{background: #001570; color: #FFFFFF; font-size: 18px; text-transform: uppercase; line-height: 50px; padding: 0 20px; margin-bottom: 10px;}
.services h1 img{height: 30px; position: relative; top: 8px; margin-right: 10px;}
.services .left{width: 224px; font-size: 16px; line-height: 24px; padding-left: 20px;}
.services .right{width: 262px; font-size: 16px; padding-right: 20px;}
.services .right ul{margin: 0; padding: 0; list-style: none;}
.services .right ul li{font-size: 16px; color: #001570; line-height: 30px; font-style: italic;}
.services .right ul li a{color: #001570;}

.livechat_title{ display:none;}
#top_link a,.phone-btn a,.box.phone a { color: #001570; }
.testimonial{background: #f5f5f5; padding: 20px 40px; margin-bottom: 20px; font-size: 16px;}
.testimonial .blue{color: #001570;}

#modal-window{width: 800px; min-height: 460px; background: #FFFFFF; position: absolute; left: 0; top: 0; z-index: 10;}
#modal-window .tab{background: #001570; height: 85px;}
#modal-window .tab ul{margin: 0; padding: 0;}
#modal-window .tab ul li{width: 215px; height: 85px; display: table; font-size: 14px; float: left; text-transform: uppercase; font-weight: bold; text-align: center; background: url(../images/tab-bg.png) no-repeat right; position: absolute;}
#modal-window .tab ul li.one{left: 0; z-index: 100;}
#modal-window .tab ul li.two{left: 195px; z-index: 80;}
#modal-window .tab ul li.three{left: 390px; z-index: 60;}
#modal-window .tab ul li.four{left: 585px; z-index: 40;}
#modal-window .tab ul li:last-child{background-position: left;}
#modal-window .tab ul li.active{background: url(../images/tab-hover.png) no-repeat right; color: #001570;} #modal-window .tab ul li.active a{color: #001570;}
#modal-window .tab ul li:hover:last-child a{background-position: left;}
#modal-window .tab ul li a{display: table-cell; vertical-align: middle; color: #FFFFFF;}
.close{position: absolute; right: -12px; top: -12px; z-index: 1000}

#red-box{padding: 30px 0; text-align: center;}
.red-box{background: #c30d00; display: inline-block; margin: 10px; padding: 10px; width: 215px; font-size: 16px; color: #FFFFFF; text-transform: uppercase; text-align: left; }
.red-box img{float: left; margin-right: 10px;}
.red-box span{display: table; margin: 10px 0;}
.red-box a{color:#FFFFFF;}

.tab_content .product-option.product-option-select{ float:left; margin-right:1%; width:48%; }
.tab_content .product-option .product-option-title{ margin-right: 15px; color: rgb(0, 21, 112); font-weight: normal; }
.tab_content .product-option .product-option-value{
	width: 95% !important; 
	height: 35px; 
	opacity: 1; 
	font-size: 16px; 
	font-family: 'HelveticaNeueW01-55Roma','Helvetica Neue',Helvetica,Arial,sans-serif; 
	color: #2d5188; 
	border-radius: 5px; 
	border: 1px solid !important; 
	text-align: left; 
	padding: 5px;
}

#modal-window .footer{background: #001570; width: 100%; padding: 26px 6%;}
#modal-window .footer button.blue-btn {background-color: #001570; border-radius: 3px; border-style: none; color: #FFFFFF; padding: 8px 30px; text-align: center; font-weight: bold; text-transform: uppercase; cursor: pointer; font-family: 'Lato', sans-serif; font-size: 14px; border: 1px solid #6873a4;} 
.total{font-size: 16px; text-transform: uppercase; margin: 0 auto; color: #FFFFFF; text-align: center; line-height: 36px;}

.blog{font-size: 16px; margin-bottom: 30px;}
.blog .blog-img{display: flex;}
.blog .blog-img img{width: 100%;}
.blog h2{text-transform: uppercase; font-size: 18px; color: #001570; font-weight: normal; margin-bottom: 30px;}
.blog p{padding: 0 30px;}
.blog .moreinfo{text-align: right;}
.blog .date{float: left; text-align: center; background: #001570; color: #FFFFFF; font-size: 14px; text-transform: uppercase; padding: 4px 8px; margin-right: 30px;}
.blog .date span{display: block; font-size: 24px; font-weight: bold;}


.ajax_product .block {
    float: left;
    margin: 1%;
    padding: 10px;
    width: 48%;
}

.ajax_product .product_title{
	float:left;
	width:82%;
}
.ajax_product .product_title > a {
    color: #001570;
    font-size: 18px;
    margin-right: 10px;
}
.ajax_product .amount {
    box-sizing: border-box;
    color: #2d5188;
    float: right;
    font-family: 'DINNextRoundedLTW01-Bol','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: bolder;
}


#pagination{width: auto; margin-top: 50px;}
#pagination a,#pagination .current{ text-align: center;text-decoration: none; color: #001570; padding: 8px 12px; border: 1px solid #dfdfdf;}
#pagination a.next{border: none;}
#pagination a:hover, #pagination a.active{ text-align: center;text-decoration: none; color: #001570; padding: 8px 12px; background-color: #dfdfdf;}

/*TAB*/
ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 100%;
}
ul.tabs li a {
    text-decoration: none;
    color: #000;
    display: block;
    font-size: 1.2em;
    padding: 5px 20px;
   
    outline: none;
}

#modal-window .tab_content{
	min-height:287px;
}
.tab_content {
    padding: 20px;
    font-size: 1.2em;
}
.tab_content h2 {
    font-weight: normal;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ddd;
    font-size: 1.8em;
}
.tab_content h3 a{
    color: #254588;
}
.tab_content img {
  /*  float: left;
    margin: 0 20px 20px 0;
    border: 1px solid #ddd;
    padding: 5px;*/
}
/*TAB*/

.ginput_container{
	margin-bottom:10px;
	position:relative;
}
select.gfield_select {
    height: 40px;
    line-height: 40px;
    position: relative;
    width: 330px;
    z-index: 10;
}
span.select {
    background: url("../images/select.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    bottom: 0;
    color: #999999;
    cursor: default;
    float: left;
    height: 40px;
    left: 0;
    line-height: 40px;
    position: absolute;
    text-indent: 10px;
    width: 330px;
    z-index: 1;
}

.ginput_container input,.ginput_container textarea {
    background: none repeat scroll 0 0 #f1f1f1;
    border: medium none;
    color: #999999;
    font-family: 'Lato',sans-serif;
    font-size: 14px;
    padding: 12px;
    width: 306px;
    height:40px;
}
.ginput_container textarea {
    margin-bottom: 20px;
    width: 1098px;
    height:150px;
}

.gform_fields li {
    color: #001570;
    font-size: 16px;
    float: left;
    margin-right: 30px;
    margin-top:0 !important;
    width: 330px;
    clear:none !important;
    
}

.gform_wrapper select option{ padding:5px !important; }
@media only screen and (min-width:1180px) and (max-width:1280px) {
.view-test .blue-bg{width: 21%;}
}

@media only screen and (min-width:960px) and (max-width:1179px) {
.view-test .left{width: auto;}
.view-test .left .box{width: 152px;}
.view-test .right{width: 201px;}
.view-test .blue-bg{width: 22%;}
.trusted ul li{margin: 0 14px;}

.tab-box a{font-size: 13px; width: 155px;}

footer .box{width: 220px;}

.services{width: 100%; margin-right: 0;}
.services .left{width: 600px;}

#left{width: 638px;}
.individual-service-box .left, .individual-service-box .right{width: 270px; padding: 0 20px;}

#modal-window{left: 10%;}

.gform_fields li {margin-right: 20px; width: 300px;}
select.gfield_select{width: 300px !important;}
span.select{width: 300px;}
.ginput_container input{width: 280px;}
.ginput_container textarea{width: 918px;}

#dna-solutions .box .flag{margin-right: 20px; padding-right: 20px;}
#dna-solutions .box .mail{width: 254px; margin-right: 20px; padding-right: 20px;}
#dna-solutions .box .phone{width: 224px; margin-right: 20px; padding-right: 20px;}
#dna-solutions .box .web{width: 194px; }

}
/*
@media only screen and (min-width: 768px) and (max-width: 959px) {
.button{width: auto; text-align: center;}
button.red-btn, .gform_button{padding: 7px 30px;}

.view-test .left{width: auto;}
.view-test .left .box{width: 156px;}
.view-test .left .box:last-child{border-right: none;}
.view-test .right{width: 100%;}
.view-test .blue-bg{width: 100%; top: 88px;}

.tab-box a{width: 217px; margin-bottom: 10px;}

footer .box{width: 100%;
    text-align: center;}
	
.contact p .fa {
    display: none;
}	

.services{width: 100%; margin-right: 0;}
.services .left{width: 430px;}

#left{width: 448px;}
.individual-service-box .left, .individual-service-box .right{width: 407px; padding: 0 20px;}

#modal-window{left: 2%; width: 740px;}
#modal-window .tab ul li{width: 200px;}
#modal-window .tab ul li.two{left: 179px;}
#modal-window .tab ul li.three{left: 361px;}
#modal-window .tab ul li.four{left: 540px;}

#dna-solutions .box .flag{margin: 0 20px 20px 0; padding-right: 20px;}
#dna-solutions .box .mail{width: 254px; margin: 0 20px 20px 0; padding-right: 20px;}
#dna-solutions .box .phone{width: 224px; margin: 0 20px 20px 0; padding-right: 0; border: none;}
#dna-solutions .box .web{width: 194px; min-height: auto;}
}*/

@media only screen and (min-width: 640px) and (max-width: 767px) {
#hamburger-navigation {background-color: rgba(0, 0, 0, 0); color: #ffffff; display: block; margin: 0; padding: 9px 0; text-align: center; text-decoration: none; width: auto; z-index: 10; float: none;}
.view-test .left{width: auto;}
.view-test .left .box{width: 285px;}
.view-test .right{width: 100%;}
.view-test .blue-bg{width: 100%; top: 174px;}

.tab-box a{width: 174px; margin-bottom: 10px; font-size: 14px;}

footer .box{    width: 100%;
    text-align: center;}
	
.contact p .fa { display: none; }	

#banner_text .ban-text{width: 600px; margin: 68px 0;}

#services-ban .ban-text{width: 600px; margin: 68px 0;}
.services{width: 100%; margin-right: 0;}
.services .left{width: 270px;}

#left, #right{width: 100%;}
.individual-service-box .left, .individual-service-box .right{width: 267px; padding: 0 20px;}

#modal-window{left: 2%; width: 610px;}
#modal-window .tab ul li{width: 170px;}
#modal-window .tab ul li.two{left: 145px;}
#modal-window .tab ul li.three{left: 293px;}
#modal-window .tab ul li.four{left: 440px;}

.gform_fields li {margin-right: 20px; width: 300px;}
select.gfield_select{width: 300px !important;}
span.select{width: 300px;}
.ginput_container input{width: 276px;}
.ginput_container textarea{width: 598px;}

#dna-solutions .box .flag{width: 254px; margin: 0 20px 20px 0; padding-right: 20px; text-align: left;}
#dna-solutions .box .mail{width: 254px; margin: 0 20px 20px 0; padding-right: 0; border: none;}
#dna-solutions .box .phone{width: 254px; margin: 0 20px 20px 0; padding-right: 20px;}
#dna-solutions .box .web{width: 254px; min-height: auto;}


}

@media only screen and (min-width: 480px) and (max-width: 639px) {
#hamburger-navigation {display: inline-block; position: absolute; right: 33px; text-decoration: none; top: -52px; width: auto; z-index: 10;}
#top_link{float: none; margin: 10px auto;}


#logo{width: 100%; border-bottom: 1px solid #CCCCCC; padding-bottom: 10px;}
#logo img{width: 74%;}
.button button{margin: 0 5px; min-width: auto; padding: 8px 20px;}
button.red-btn, .gform_button{padding: 5px 30px;}

#banner{display: none;}
#banner .ban-text{width: 460px;}
#banner .ban-text h1{font-size: 22px; line-height: 26px;}

.view-test .left{width: auto;}
.view-test .left .box{width: 205px;}
.view-test .right{width: 100%;}
.view-test .blue-bg{width: 100%; top: 174px;}

.why-choose .video{width: 460px;}

.tab-box a{width: 198px; margin-bottom: 10px; font-size: 14px;}

.quality img{float: none; margin-bottom: 20px;}

footer .box{width: 210px;}

#banner_text .ban-text{width: 440px; margin: 63px 0;}
#banner_text .ban-text h1{font-size: 22px; line-height: 26px;}

#services-ban .ban-text{width: 440px; margin: 63px 0;}
#services-ban .ban-text h1{font-size: 22px; line-height: 26px;}
.services{width: 100%; margin-right: 0;}
.services .left, .services .right{padding: 0 20px; width: 420px;}

#left, #right{width: 100%; margin-bottom: 20px;}
.individual-service-box .left, .individual-service-box .right{width: 420px; padding: 0 20px;}

#dna-solutions .box .flag{width: 100%; margin: 0 0 20px; text-align: left; min-height: auto;}
#dna-solutions .box .mail{width: 100%; margin: 0 0 20px; text-align: left; min-height: auto;}
#dna-solutions .box .phone{width: 100%; margin: 0 0 20px; text-align: left; min-height: auto;}
#dna-solutions .box .web{width: 100%; margin: 0 0 20px; text-align: left; min-height: auto;}

#modal-window{left: 2%; width: 460px;}
#modal-window .tab ul li{width: 130px;}
#modal-window .tab ul li.two{left: 109px;}
#modal-window .tab ul li.three{left: 219px;}
#modal-window .tab ul li.four{left: 330px;}

footer h4{text-align: center;}
.home-trusted,.home-logos, .why-choose, .dna-testing, .maxresdefault, footer .box, .contact-box{display: none !important;}
.contact, .contact-box2{display: block !important;}
#content .row.quality { padding:0; }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
#hamburger-navigation {display: inline-block;
    position: absolute;
    right: 20px;
    text-decoration: none;
    top: -42px;
    width: auto;
    z-index: 10;}
h1{font-size: 20px;}
#top_link{float: none; margin: 10px auto;}
#logo{width: 100%;  padding-bottom: 10px;}
#logo img{width: 74%;}
.button button{margin: 0 5px; min-width: auto; padding: 8px 20px;}
button.red-btn, .gform_button{padding: 5px 30px;}

#banner{display: none;}
#banner .ban-text{width: 300px;}
#banner .ban-text h1{font-size: 22px; line-height: 26px;}
#banner .ban-text ul li{font-size: 16px;}

.contact-box{width: 100%;}
.contact-box .enquiry-btn, .contact-box .phone-btn{float: none; padding: 12px;}

.view-test .left{width: auto;}
.view-test .left .box{border-right: none; border-bottom: 1px solid #FFFFFF;}
.view-test .right{width: 100%;}
.view-test .blue-bg{width: 100%; top: 352px;}

.trusted ul li{margin: 0; width: 100%;}

.why-choose .video{width: 300px;}

.dna-testing .right{width: 100%;}

.tab-box a{width: 270px; margin-bottom: 10px; font-size: 17px;}

.quality img{float: none; margin-bottom: 20px; width: 100%; margin-right: 0;}

footer .box{width: 100%; margin-right: 0; padding: 10px 0;}

#banner_text .ban-text{width: 280px; margin: 27px 0;}
#banner_text .ban-text h1{font-size: 22px; line-height: 26px;}

#services-ban .ban-text{width: 280px; margin: 27px 0;}
#services-ban .ban-text h1{font-size: 22px; line-height: 26px;}
.services{width: 100%; margin-right: 0;}
.services .left, .services .right{padding: 0 20px; width: 260px;}

#left, #right{width: 100%; margin-bottom: 20px;}
.individual-service-box .left, .individual-service-box .right{width: 260px; padding: 0 20px;}

#modal-window .tab{height: auto;}
#red-box{padding: 20px 0;}
.total{clear: both; margin-top: 20px; display: inline-block; width: 100%; text-align: center;}
#modal-window{left: 4%; width: 296px;}
#modal-window .tab ul li{width: 100%; float: none; position: relative; background: #001570; height: 45px;}
#modal-window .tab ul li.two{left: 0;}
#modal-window .tab ul li.three{left: 0;}
#modal-window .tab ul li.four{left: 0;}
#modal-window .tab ul li:hover a, #modal-window .tab ul li.active{background: #dfdfdf;}

#dna-solutions .box .flag{width: 100%;border-bottom: 1px solid #CCCCCC; border-right:none; margin: 0 0 20px; text-align: left; min-height: auto;}
#dna-solutions .box .mail{width: 100%; border-bottom: 1px solid #CCCCCC;border-right:none; margin: 0 0 20px; text-align: left; min-height: auto;}
#dna-solutions .box .phone{width: 100%; border-bottom: 1px solid #CCCCCC;border-right:none; margin: 0 0 20px; text-align: left; min-height: auto;}
#dna-solutions .box .web{width: 100%; border-bottom: 1px solid #CCCCCC;border-right:none ; margin: 0 0 20px; text-align: left; min-height: auto;}
#content .row.quality { padding:0; }
.gform_fields li {margin-right: 0; width: 300px;}
select.gfield_select{width: 300px !important;}
span.select{width: 300px;}
.ginput_container input{width: 276px;}
.ginput_container textarea{width: 280px;}

footer h4{text-align: center;}
.home-trusted,.home-logos, .why-choose, .dna-testing, .maxresdefault, footer .box, .contact-box{display: none !important;}
.contact, .contact-box2{display: block !important;}

}

.gform_wrapper .top_label input[type="text"], .gform_wrapper .top_label textarea { padding: 0 5px; }

.row.trusted {
    padding-top: 10px !important;
}

@media only screen and (max-width:991px) {
	
	#banner_text {
		height: auto !important;
                background: none !important;
	}	
	
	.accordion2 dd, .accordion2 .sub-dt, .individual-service-box, .individual-service-box .left { width: 100% !important; }
	
	.individual-service-box h1 {
		font-size: 14px;
		text-align: center;
		line-height: normal;
		padding: 10px 0;
	}
	
	.individual-service-box .right .gform_button, .individual-service-box .right .red-btn {
		width: 100% !important;
	}	
	
	.individual-service-box .right, .individual-service-box .left { padding: 0; width: 100% !important; }
	
	.accordion2 dt {font-size: 16px !important;}
	
	.blog p {
		padding: 0;
		text-align: justify;
		line-height: 25px;
	}	
	
	.blog h2 {
		display: block;
		clear: both;
		margin-top: 60px;
	}	
	
	.individual-service-box h1 img {
		margin-right: 0;
		top: 0;
		float: none;
		margin: 0;
		text-align: center;
		display: block;
		margin: 0 auto;
		margin-bottom: 10px;
	}	
	
	#imigration-test-form .input50 {
		flex-basis: 100%;
	}	
	
	#imigration-test-form .input50 input {
		font-size: 1.2em;
		border: 0;
		width: 100%;
		padding: 5px 0;
	}

	.bottom-form-selectors {
		flex-wrap: wrap;
	}

	.bottom-form-selectors label {
		flex-basis: 100%;
		text-align: center;
	}	
	
	.bottom-form-selectors .blue-btn {
		flex-basis: 100%;
		margin: 20px 0;
		margin-bottom: 0;
	}	
	
	.bottom-form-selectors .red-btn {
		flex-basis: 100%;
		margin: 20px 0;
	}	
	
	.container {
		width: 100%!important;
		padding: 0 20px !important;
	}	
	
	#banner_text .ban-text {
		width: 100%;
		margin: 27px 0;
	}	
	
/*	.view-test .left .box {
		width: 100%;
		background: #C30D00;
	}*/

        .view-test .left .box {
            width: 25%;
            font-size: 11px;
            text-align: left;
        }
        
        .container .left { width: 75%; display: block !important; }
	
	#LiveHelpEmbedded {
		
		width: 100%!important;
		right: 0!important;
        z-index: 99999999!important;
	}

    #LiveHelpInput #LiveHelpSendButton div {
        background: #ccc;
    }    
    
	.LiveChatIcon { left:0 !important; }
	
	.container .right {
            width: 25%;
            
	}	
	
	.copy div {
		
		line-height: initial;
		text-align: center;
		padding: 20px 20px 20px !important;
	}
	
	.gform_fields li {
		width: 100%!important;
	}
	
	#dna-solutions .box .flag {
		
		text-align: center!important;
		padding-right: 0!important;
	}
	
	#dna-solutions .box .web:last-child {
		margin: 0;
	}
	
	#logo { text-align: center; }
        
        .dna-testing { background: none; }

        .quality img {
            margin-right: 0;
            margin: 0 auto;
            display: block;
            float: none;
        }        
        
        
        footer .box { width: 100%; text-align: center; margin-right: 0; }
        
        footer .box.contact { display: none !important; }
}

@media only screen and (max-width:600px) { 
.button{ float:none; margin:0 auto; text-align:center}
.view-test .left .box { float:none; margin:0 auto}
  .leftvideo img{float: none;
    padding-right: 0;display: block;
    margin: 0 auto;}

.videocontainer {
    margin: 0 auto;
 
    text-align: center;
}

.leftvideo img {
    padding-bottom: 8px;
	
}

.leftvideo {
  float: none; 
padding-bottom: 10px;    text-align: center;
}
  .view-test .left .box {
        width: 100%;
        text-align: center;
    }

    .view-test .left .box span {
        display: inline;
        
    }    
}

@media only screen and (max-width:800px) { 
.home-logos {display: none !important;}
#top_link { float:none}
.blog h2 {
    display: none;
}

    .container .left {
        width: 100%;
    }

    .container .right {
        width: 100%;
        margin-bottom: 20px;
    }    
    
    .view-test .blue-bg { display: none; }
}


@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
	
    .woocommerce-cart .payment_box table td, .woocommerce-checkout-review-order-table td {
		
		padding-left: 0!important;
	}
	
	.woocommerce-cart  table.cart td.actions .button, .woocommerce table.cart td.actions input {
		
		float:none;
		width:100%!important;
	}

	/* Force table to not be like tables anymore */
	.woocommerce-cart table, .woocommerce-cart thead, .woocommerce-cart tbody, .woocommerce-cart th, .woocommerce-cart td, .woocommerce-cart tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.woocommerce-cart thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.woocommerce-cart tr { border: 1px solid #ccc; }
	
	.woocommerce-cart td { 
		/* Behave  like a "row" */
	padding: 0.4em !important;
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%!important;
    vertical-align: baseline!important;
    border-top: 0!important;
	}
	
	.woocommerce-cart td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	.woocommerce-cart .shop_table.cart td:nth-of-type(1):before { content: "Action"; }
	.woocommerce-cart .shop_table.cart td:nth-of-type(3):before { content: "Product"; }
	.woocommerce-cart .shop_table.cart td:nth-of-type(4):before { content: "Price"; }
	.woocommerce-cart .shop_table.cart td:nth-of-type(5):before { content: "Quantity"; }
	.woocommerce-cart .shop_table.cart td:nth-of-type(6):before { content: "Total"; }
}


form[name="autoSumForm"] input[type="text"], form[name="autoSumForm"] select, form[name="autoSumForm"] textarea {
    
        width: 100%;
    border: 1px solid #d0d0d0;
}

@media only screen and (max-width:1179px) {
	
	.accordion2 .sub-dt {
		padding: 4px 2% 4px 12% !important;
	}
}


